/*
BCH main blue: rgb(46, 157, 232) #2e9de8
BCH light blue: rgb(51, 173, 255) #33adff
BCH grey: rgb(51, 51, 51) #333333
BCH light grey (text): rgb(150, 150, 150) #969595
BCH light grey 2 (text on dark): rgb(254, 254, 254) #FEFEFE
BCH yellow: rgb(255, 198, 0) #ffc600
...
*/

.doc-block {
    display: block;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    padding: 20px 0px 20px 0px;
    background-color: rgb(255, 255, 255);
}

.doc-block-dark {
    background-color: rgb(51, 51, 51);
    width: 100%;
    color: rgb(254, 254, 254);
    text-align: left;
    padding: 20px 0px 20px 0px;
}

.document-gallery {
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px dotted rgb(150, 150, 150);
}

.doc-row {
    display: block;
    border-bottom: 1px dotted rgb(240, 240, 240);
    margin-bottom: 10px;
}

.doc-row:last-child {
    border-bottom: 0px;
}

.doc-row:hover {
    background: rgba(46, 157, 232, 0.05);
}

.doc-icon {
    display: inline-block;
}

.dl-icon {
    display: inlin€-block;
    float: right;
}

.doc-icon>a:link {}

.doc-icon>img {
    height: 18px;
    width: auto;
    padding-right: 20px;
}

.doc-name {
    display: inline-block;
}

